/*
Theme Name: CodeMaster Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Jerome Chan
Template: Divi
*/

@import url("../Divi/style.css");

.no_padding{
	width:100%!important;
	padding:0px!important;
	margin:0px!important;
}
.clearme{
	clear:both;
}

#main-header{
	box-shadow:none!important;
	-webkit-box-shadow:none!important;
}
#my_main_menu{
	background:#f6b800;
	padding: 0px 0px;
	width:100%!important;
}
.et_header_style_centered #top-menu > li > a{
	padding:15px 20px;
}
#top-menu > li > a:hover{
	background:#26145f;
	opacity:1!important;
}
#et-top-navigation{
	text-align:left; 
	padding-left:0px!important;
}
.phone_container{
	text-align:right;
	padding-right:10px;
	padding-top:11px;
}
.phone{	
	background:url(images/phone_icon.png) left no-repeat;
	padding-left:25px;
	font-weight:bold;
	color:#26145f;
	font-size:16px;
}
#top-menu li{
	padding-right:0px;
}
#top-menu li a:hover{
	color:#f6b800!important;
}
.my_blue_bg{
	background:#26145f!important;
	padding-bottom:5px;
	margin-top:30px;
}
.banner_img img{
	width:100%!important;
}

.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row{
	width:95%;
}
#page-container{
	margin-top: 8px!important;
    margin-bottom: 50px!important;
}
#footer-bottom,
#main-footer{
	background-color:#dddede;
}
.bottom-nav{
	padding-top:0px!important;
	text-align:right;
}
.product_container{
	width: 69.833%!important;
	margin-right:0px!important;
	min-height:275px;
}
.image_container img{
	width:100%!important;
}
.general_heading{
	border-left: 4px solid #26145f;
    padding-left: 15px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
	
}
.general_heading .gray{
	color:#767676!important;
}
.general_heading .blue{
	color:#26145f!important;
}
.view_product a,
.view_team a,
.general_heading,
.our_product,
#top-menu li a,
.phone,
.address{
	font-family: 'Roboto Slab', serif!important;
}
.address,
.address a{
	color:#26145f;
	font-size:15px;
	font-weight:700;
}
#top-menu li a{
	font-weight:700!important;
}
#my_main_menu .current_page_item a{
	background:#26145f!important;
}
#footer-info{
	color:#707070;
	font-family: 'Arimo', Helvetica, Arial, Lucida, sans-serif;
}
.bottom-nav li a{
	color:#707070;
	font-family: 'Arimo', Helvetica, Arial, Lucida, sans-serif;
}
.bottom-nav .current_page_item  a{
	color:#707070!important;
}
.view_team  a{
	color:#111111!important;
}
.office_info{
	padding-top:10px!important;
}
.yellow_bg{
	background:#f6b800;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row{
	width:100%!important;
	max-width:100%!important;
}
@media (max-width:767px){ 
	.mobile_menu_bar:before{
		color: #26145f!important;
	}
	.et_mobile_menu{
		background: #f6b800;
	}
	.phone_container{
		text-align: center;
		padding-top: 0px;
		padding-bottom: 15px;
	}
	.address{
		text-align:center!important;
	}
	.et_pb_section_0,
	.banner_img{
		padding-top:0px;
	}
	.et_header_style_centered #main-header{
		padding-bottom:0px!important;
	}
	.product_container{
		width:100%!important;
	}
}
@media (min-width:768px) and (max-width:1023px){
	.mobile_menu_bar:before{
		color: #26145f!important;
	}
	.et_mobile_menu{
		background: #f6b800;
	}
	.phone_container{
		text-align: center;
		padding-top: 0px;
		padding-bottom: 15px;
	}
	.address{
		text-align:center!important;
	}
	.et_pb_section_0,
	.banner_img{
		padding-top:0px;
	}
	.et_header_style_centered #main-header{
		padding-bottom:0px!important;
	}
	.product_container{
		width:100%!important;
	}
}